# sails.config.custom

The runtime values of your app's [custom configuration settings](https://sailsjs.com/documentation/reference/configuration/sails-config-custom).

### Usage

```usage
sails.config.custom;
```

### Example

In an action or helper:

```javascript
sails.config.custom.mailgunApiKey;
// -> "key-testkeyb183848139913858e8abd9a3"
```

### Notes

> + For information on how to set custom configuration in the first place, see [Reference > Config > sails.config.custom](https://sailsjs.com/documentation/reference/configuration/sails-config-custom).


<docmeta name="displayName" value="sails.config.custom">
<docmeta name="pageType" value="property">
